Major Security Flaw in Flash, no longer supported by browsers--What to do now?

We turned off HTML 5 compatibility for our Articulate materials because several aspects of the interactive elements because unstable when viewed in HTML 5, to the point where the modules became unusable.

Today I was sent this news item, reporting that Mozilla and Google have turned off Flash in their browsers: http://www.dailymail.co.uk/sciencetech/article-3160644/Google-Mozilla-pull-plug-Adobe-Flash-Tech-giants-disable-program-browsers-following-critical-security-flaw.html 

"And despite various patches and attempts at fixes, Google and Mozilla have now both pulled support for the plugin on their respective Chrome and Firefox browsers."

My question is: has anyone found solutions for presenting Articulate material that has stable interactive elements in HTML5? Or, more broadly, what do we do now?

1 Reply